# About this site
This site is meant for art articles in English and Spanish. 


# TEXTILES, ART AND WOMEN

After the production of artworks during the Renaissance in which embroidery was required (such as Antonio Pollaiuolo's San Juan Bautista tapestry) an embroidery practice division would arose: professional and domestic (1.). The domestic one would be left for women from the nobleness, and defined feminine manners and status. In the western culture during the XIV and XV s, an exclusion to women from professional embroidery due to art and textile guilds and brotherhoods was initiated, since they promoted sanctions and laws against women independent labor.

Despite this, domestic embroidery in those cases enlightened women artistic expressions in the intimate inner circles, although in a very bounded reflection due to the relationship between embroidery practice and social status. In fact, some women accused embroidery of being a social obstacle that avoided them to study, read, write and generally intellectually evolve as a womanhood due to the time and effort that embroidery needed and was socially requested from them.(2)

During the XV and XVII s. in Japan (Edo), among the rural areas and farmer's prefectures Sashiko embroidery appeared. The reason behind this practice has its origin in the need of fixing and upcycling old fabrics and work clothes, as well as bed linen and regular clothes. The effort behind Sashiko was to achieve this without necessary gave up on aesthetics (symmetry and details). This work, and the transmission of its tradition would be passed up among women through their (female) relatives. Mothers, sisters, grandmothers would teach and continue the work and responsibilities behind Sashiko. Years later, Hitomezashi arose: a Sashiko's type of embroidery that was more focused on aesthetics and decorations rather than fixing and maintaining old fabrics.(3) The rhythm behind its practice was also different, and both were predominately made by women. While the development of gender structures and artistic development in Japan were culturally distinct from the those in the western culture, the intersection of gender traditions and embroidery is clear and sounded. To this date, this type of embroidery is still known and practiced through the different prefectures and cities in Japan, and even got some its original meaning of fixing and upcycling back through some collectives, such as the sewing collective in Irregular Rythm Asylum (IRA) space (Shinjuku, Japan).

In Spain, the embroidery masters during the XIV and XV s. were remarkably related to religion as well as to family coat of arms, but in Granada, embroidery included gold geometrical icons, as well as vegetables and flowers.(4) During the XX s (specially young women) from the Granada province commonly worked in these sort of projects using (mostly) white, black and gold thread over tulle. Traditionally, these same women would do the same labor over regular, wood or linen fabric for their own trousseau before their weeding.

By the same S. in Germany, in The Bauhaus, a perfect environment to combine art-craft and modern art appeared (5). This was mostly thanks to Gunta Stölzl, who was unanimity chosen by students as the one responsible for the textiles and weaving section of the center. Following her, some (female) students will also gain importance in the modern textile art scene: Anni Albers, Otti Berger, Benita Otte and more. Their experiments towards contemporary art and textiles were suddenly interrupted by the Nazis and in general the fascism - to the point that some of them were endangering their lives, such as Berger who was killed in Auschwitz. Despite this fact, their efforts would set precedents in the contemporary art techniques towards textiles, weaving and embroidery. John Perrault would describe subsequent Lenore Tawney's textile sculptures as a discontinuity in the divided line between artcraft and art(6). While her later work would change towards other non-textile techniques, Sheila Hicks, Claire Zeisler and other artists also kept experiment and using textiles and weaving and embroidery for their artistic projects.

In the eighties, women who were active in the feminist circles got interested in embroidery and weaving both for its connection with traditionally feminine artcrafts and its community driven value. Since many artists women were part of collaborative movements that claimed not only rights for women for also enlightened the power of communities vs individuals (such as W.A.R -Women in the Art Revolution- collective (7) ), embroidery would represent again a technique to embrace feminism from the artistic environments.

1,2 - SHINER, Larry; The invention of art; ISBN 978-8449329920 3 - ROMO DESIGN; 2017. https://www.romordesigns.com/journal/2018/10/18/sashiko-the-art-of-japanese-embroidery 4 - LASAGA, Carmen Eisman; Algunos bordados Granadinos de los siglos XIX y XX . file:///home/paula/Downloads/eug,+29-43-1.pdf 5 - Gunta Stölzl; MoMA. https://www.moma.org/artists/5675; UTYENS, Dominic; BBC: Anni Albers and the forgotten women of the Bauhaus. https://www.bbc.com/culture/article/20180919-anni-albers-and-the-forgotten-women-of- the-bauhaus 6 - Smithsonian American Art Museum; On Lenore Tawney. https://americanart.si.edu/artist/lenore-tawney-6157 7 - GILSDORF, Ethan; Art New England; On W.A.R. https://artnewengland.com/ed_columns/women-art-revolution/
